<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.030000686646</MDI>
      <MDI key="STATISTICS_MEAN">4.8084632818918</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.432999610901</MDI>
      <MDI key="STATISTICS_STDDEV">4.4289554018234</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
